<template>
    <div id="intro">
        <div id="intrograined" class="texture"></div>
        <div class="intro">
            <div class="row h-100 mx-0">
                <div class="col-12 align-self-center">
                    <div class="h1 type-intro">Hello <span>webspace</span> wanderer <span>!</span></div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="footer-intro">
                <div class="text">
                    <div>Hello, I'm <span>Ivana Kruljac</span>,</div>
                    <div>Full Stack Developer Based in Nuremberg.</div>
                </div>
            </div>
        </div>
        <div class="social">
            <div class="follow-label">Contact Me</div>
            <div class="social-links">
                <a href="mailto:kruljac.ivana@gmail.com">
                    <emailIcon />
                </a>
                <a href="https://www.linkedin.com/in/ivanakruljac/" target="_blank">
                    <linkedInIcon />
                </a>
                <a href="https://www.facebook.com/ivana.kruljac" target="_blank">
                    <facebookIcon />
                </a>
            </div>
        </div>
    </div>
</template>

<script>
import facebookIcon from '~/assets/svg/facebook.svg?inline'
import emailIcon from '~/assets/svg/email.svg?inline'
import linkedInIcon from '~/assets/svg/linkedin.svg?inline'
export default {
    components: {
        facebookIcon, emailIcon, linkedInIcon
    }
}
</script>
